#funky-canvas {
    line-height: 1.8;
}

#funky-canvas footer .block-site_footer_fat a,
#funky-canvas .block-site_footer_fat a,
#funky-canvas .block-site_footer_fat,
#funky-canvas footer .block-site_footer_fat,

#funky-canvas footer .block-site_footer_narrow a,
#funky-canvas .block-site_footer_narrow a,
#funky-canvas .block-site_footer_narrow,
#funky-canvas footer .block-site_footer_narrow {
    color: #fff;
}

.bg-light {
    background-color: #ccc !important;
}


body #funky-canvas{
  letter-spacing: -2%;
  font-family: 'Inter Tight', sans-serif;
}
#funky-canvas footer a,
#funky-canvas footer span{
    color: #343a40;
}

#funky-canvas .btn,
#funky-canvas button {
  border-radius: 999px !important;
  border: 1px solid transparent;
  font-family: inherit;
  font-weight: 500;
  line-height: 1;

  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  box-sizing: border-box;
}

.btn {
  padding: 8px 16px;
}